
QGIS Application - Feature request #21113

[mesh] visualise vector quantities as trace

2019-01-27 08:50 AM - Saber Razmjooei

Status: Open

Priority: Normal

Assignee: Peter Petrik

Category: Symbology

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 28931

Description

Currently, it is only possible to view the vector (scalar) data as arrows. It will be great to add support for trace:

https://earth.nullschool.net/

http://www.mdal.xyz/

History

#1 - 2019-01-27 09:22 AM - Saber Razmjooei

- Subject changed from [mes] visual vector quantities as trace to [mesh] visual vector quantities as trace

#2 - 2019-01-31 04:42 PM - Saber Razmjooei

- Subject changed from [mesh] visual vector quantities as trace to [mesh] visualise vector quantities as trace
